EZ_DisableWidget(3)

NAME
EZ_DisableWidget, EZ_EnableWidget - suspend a widget from processing events

SYNOPSIS
#include <EZ.h>

void  EZ_DisableWidget( EZ_Widget *widget)
void  EZ_EnableWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_DisableWidget suspends a widget from processing events. For button type widgets, disabled widgets are displayed with a different face. A disabled widget still processes the Expose event.

EZ_EnableWidget resume a suspended widget to its normal state.

SEE ALSO
 EZ_FreezeWidget(3), EZ_ActivateWidget(3), EZ_DisableWidgetTree(3)